.mattblackmenu{
margin:0px;
padding:0px;
list-style-type: none;
width: 967px;
z-index:50000;
position:relative;

}
.mattblackmenu ul{
margin:0px;
padding:0px;
float:right;
list-style-type: none;
position:relative;
}
.selected{
background-image:url(../images/selectedbg.jpg);display:block;background-repeat:repeat;height:28px;margin-top:5px;border:1px solid green;
}
.mattblackmenu li{
float:left;
margin-top:5px;
width:100px;
color:#fff;
height:28px;
border:0px solid red;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin:0px;
padding-top:5px; 
width:100px;
color:#fff;
background: none;
font-family:Arial, Helvetica, sans-serif;font-size:13px;
text-align:center;
height:22px;

}

.mattblackmenu li a:visited{
color:#fff;
}

.mattblackmenu li a:hover{
color:#000;
background-image:url(../images/selectedbg.jpg);background-repeat:repeat; /*background of tabs for hover state */
height:22px;padding-top:6px;
}

.markermenu{
width: 175px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
border: 1px solid #9A9A9A;
}

.markermenu ul li a{
background-image:url(../images/bulletlist.gif);background-repeat:no-repeat;
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 0px solid red;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: white;
background-color:blue;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: blue;
color: white;
}







.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid #a2a2a2;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li a{
display: block;
width: 180px; /*width of menu (not including side paddings)*/
color: black;
background-image:url(../images/bgli.jpg);background-repeat:repeat-x;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid #a2a2a2;
height:18px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-image:url(../images/bgli1.jpg);background-repeat:repeat-x;
color: red;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}



